Bug 751932 - (CVE-2011-3648) CVE-2011-3648 Mozilla: Universal XSS likely with MultiByte charset (MFSA 2011-47)
CVE-2011-3648 Mozilla: Universal XSS likely with MultiByte charset (MFSA 2011...
Status: CLOSED ERRATA
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Red Hat Product Security
impact=moderate,public=20111108,repor...
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-11-07 23:26 EST by Huzaifa S. Sidhpurwala
Modified: 2016-03-04 07:12 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-11-08 17:32:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Huzaifa S. Sidhpurwala 2011-11-07 23:26:24 EST
A flaw was found in the way mozilla handles MultiByte charset (e.g. japanese sites). This could cause an XSS attack on the users using the site.

Reference:
https://bugzilla.mozilla.org/show_bug.cgi?id=690225
Comment 1 Vincent Danen 2011-11-08 12:51:49 EST
External References:

http://www.mozilla.org/security/announce/2011/mfsa2011-47.html
Comment 2 errata-xmlrpc 2011-11-08 16:44:57 EST
This issue has been addressed in following products:

  Red Hat Enterprise Linux 4
  Red Hat Enterprise Linux 5

Via RHSA-2011:1438 https://rhn.redhat.com/errata/RHSA-2011-1438.html
Comment 3 errata-xmlrpc 2011-11-08 16:56:39 EST
This issue has been addressed in following products:

  Red Hat Enterprise Linux 4

Via RHSA-2011:1440 https://rhn.redhat.com/errata/RHSA-2011-1440.html
Comment 4 errata-xmlrpc 2011-11-08 16:56:49 EST
This issue has been addressed in following products:

  Red Hat Enterprise Linux 6

Via RHSA-2011:1439 https://rhn.redhat.com/errata/RHSA-2011-1439.html
Comment 5 errata-xmlrpc 2011-11-08 17:06:03 EST
This issue has been addressed in following products:

  Red Hat Enterprise Linux 4
  Red Hat Enterprise Linux 5
  Red Hat Enterprise Linux 6

Via RHSA-2011:1437 https://rhn.redhat.com/errata/RHSA-2011-1437.html

Note You need to log in before you can comment on or make changes to this bug.